BluffTitler Preset 4

LAY	Media
TP1	3
TP2	4
TP3	0
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\CubeMap.dds
FXP	D:\Michiel\Projects\BluffTitler\media\effects\picture\Skybox.bfx
KEY	0
POS	0	0	400
ROT	0.512708	-0.0804248	0
ROC	0	0	0
SCA	1	1	1
COL	1	1	1
ALP	0
SPE	0
BEV	6	6	0
TRE	0	0
ORE	1	1	1
FLE	0.25	1	0
FRA	1	1
FPS	15
RAD	0.2	0.2
STA	7	40	0
XPL	0	0
MAX	0	0
VOL	1
MOS	1
BIA	0
PAL	0
EF0	0	0	0
